<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/style.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap" rel="stylesheet">     
<title>Simple-Photo </title>
</head>
<body>
  <div class="wrapper">
    <header class="head">
     <ul class="topnav"> 
       <li a class="active" href="https://dan-it.com.ua/uk/" target="_blank"> Home </a> </li>
       <li a href="photoapp" href="#"> photoapp </a> </li>
       <li a href="design" href="#"> design</a></li>
       <li a href="download" href="#"> download</a></li>
     </ul>
       </header>
  <main>
    <div class="img">
    <img src="images/mobile.jpg" title="Represent your life with a simple photo" alt="Mobile" width="1280px">
</div>
     <h2> REpresent your life with a simple photo </h2>
     <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
        pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. 
        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare 
        vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo 
        turpis. Morbi consequat ante in odio varius hendrerit.</p> 
         <p> Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
        pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras
         ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam
        aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet 
        mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit 
        amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus 
        vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut 
        viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p> 

        <div class="get-btn">  
        <button type="button" class="btn"> get started </button>
      </div>
</main>
<footer>
  <span class="copyright">
    Copyright by phototime - all right reserved
  </span>
</footer>
</div>
</body>
</html>